# Policy says we are free to separate out arch independent files
fricas-doc: breakout-link usr/lib/fricas/target/@TARG@/share/msgs -> usr/share/fricas/share/msgs
fricas-doc: breakout-link usr/lib/fricas/target/@TARG@/share/spadhelp -> usr/share/fricas/share/spadhelp
# doc-base optional and appears broken anyway
fricas-doc: possible-documentation-but-no-doc-base-registration
# these are all correct
fricas-doc: repeated-path-segment share [usr/share/fricas/share/]
